#pragma once


// CDevicePropDlg 对话框

class CDevicePropDlg : public CDialog
{
	DECLARE_DYNAMIC(CDevicePropDlg)

public:
	CDevicePropDlg(CWnd* pParent = nullptr);   // 标准构造函数
	virtual ~CDevicePropDlg();

// 对话框数据
#ifdef AFX_DESIGN_TIME
	enum { IDD = IDD_DIAGOG_PDEVICE };
#endif

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV 支持

	DECLARE_MESSAGE_MAP()
public:
	afx_msg void OnBnClickedOk();
	afx_msg void OnBnClickedCancel();
	int m_iShapeID;
	CString m_sTitle;
	CString m_sName;
};
